{
  "name": "medwings",
  "version": "0.0.1",
  "description": "Mobile Early Deterioration Warning System.",
  "main": "./app/static/dist/index.js",
  "author": "Julian Lobbes",
  "license": "AGPL-3.0",
  "source": "./assets/js/entry.js",
  "targets": {
    "default": {
      "distDir": "./app/static/dist/"
    }
  },
  "scripts": {
    "build": "parcel build --dist-dir app/static/dist assets/main.js",
    "start": "parcel --dist-dir app/static/dist --hmr-port 34471 assets/main.js",
    "clean": "rm -rvf app/static/dist/*"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.14",
    "parcel": "^2.9.3",
    "postcss": "^8.4.26",
    "tailwindcss": "^3.3.3"
  },
  "dependencies": {
  }
}
